.poll-vote,
.poll-result {
    width: 100%;
    max-width: 500px;
    padding: 20px;
    background: #efefef;
    border-radius: 8px;
}
.poll-vote h2,
.poll-result h2 {
    font-size: 1.2em;
    text-align: left;
    margin-bottom: 15px;
}
form.poll-vote {
    display: flex;
    flex-flow: column;
}
form.poll-vote > div.footer-tools {
    width: 100% !important;
    height: 100% !important;
}
form.poll-vote label {
    text-align: left;
    padding-bottom: 12px;
    cursor: pointer;
}
form.poll-vote input[type=radio] {
    transform: scale(1.1);
    margin-right: 10px;
    width: unset;
}
div.poll-result button, div.poll-result a,
form.poll-vote button, form.poll-vote a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    appearance: none;
    cursor: pointer;
    border: 0;
    background: #2873cf;
    color: #FFFFFF;
    /*padding: 0 14px;*/
    /*font-size: 14px;*/
    font-weight: 600;
    /*border-radius: 4px;*/
    /*height: 35px;*/
    /*width: 120px;*/
    margin-top: 10px;
    box-shadow: 0px 0px 6px 1px rgba(45, 54, 68, 0.1);
}
form.poll-vote button:hover, form.poll-vote a:hover {
    background: #266cc2;
}
form.poll-vote a {
    text-align: center;
    text-decoration: none;
    background-color: #37afb7;
    margin-left: 6px;
}
form.poll-vote a:hover {
    background-color: #319ca3;
}
.poll-result .wrapper {
    display: flex;
    flex-flow: column;
}
.poll-result .wrapper .poll-question {
    width: 100%;
    /*padding-bottom: 7px;*/
}
.poll-result .wrapper .poll-question p {
    margin: 0;
    padding: 7px 0;
}
.poll-result .wrapper .poll-question p span {
    font-size: 14px;
    color: #88898d;
}
.poll-result .wrapper .poll-question .result-bar-wrapper {
    display: block;
    background-color: #ccc;
    border-radius: 15px;
    overflow: hidden;
    /*max-width: 340px;*/
}
.poll-result .wrapper .poll-question .result-bar-wrapper .result-bar {
    display: flex;
    height: 25px;
    min-width: 30px;
    background-color: #2bb86c;
    font-size: 12px;
    font-weight: 500;
    color: #FFFFFF;
    justify-content: center;
    align-items: center;
}

#wc_survey_error {
    position: absolute;
    padding: 12px;
    background: #cf7171;
    margin-bottom: 20px;
    color: #fff;
    font-size: 0.875em;
    font-weight: 400;
    border-radius: 5px;
    display: none;
    text-align: center;
    text-shadow: 1px 1px 0 #713B3B;
}